LinuxQuestions.org
Latest LQ Deal: Latest LQ Deals
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 10-21-2017, 02:32 PM   #1
actinide
Member
 
Registered: Jan 2012
Posts: 331

Rep: Reputation: Disabled
Update error


Keep getting this error. Any help please.

W: GPG error: http://download.opensuse.org/reposit.../stevenpusser/
xUBUNTU_16.04 Release: The following signatures could'nt be verified
because the publc key is not available: no_pubkey 0FAD31CA8719FCE4
W: Te repositories http://download.opensuse.org/repositories/home/
stevenpusser/xubuntu_16.04 release is not signed.
 
Old 10-21-2017, 07:07 PM   #2
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,523

Rep: Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619
you do know that this repo is basically a personal one that others can choose to also use
and there really is not much in it

firejail , fossamail, palemoon

all of these should be in the debian repos
 
Old 10-24-2017, 04:29 AM   #3
eklavya
Member
 
Registered: Mar 2013
Posts: 633

Rep: Reputation: 141Reputation: 141
Open update manager and uncheck this repo. Now try to update again, you should not get the same error again.
 
  


Reply

Tags
error, gpg, update


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] (initial) software update error in Xubuntu 16.04 - applies to all methods to update barnac1e Linux - Newbie 2 10-03-2017 03:32 PM
after yum update, can't yum update yet, some error occured novelbean Linux - Newbie 5 04-03-2013 08:13 PM
Update manager error: GPG error: http://ppa.launchpad.net ... signatures ... Nonc Linux - General 0 08-18-2010 06:36 PM
10.04 update fail, get a BusyBox v1.10.2 error" update‏ vmf007 Linux - Newbie 7 06-09-2010 07:24 PM
Auto Update Error after update WL7JA SUSE / openSUSE 2 10-12-2005 12:36 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 01:51 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration